Bug 62646 - Update of security/proxytunnel port
Summary: Update of security/proxytunnel port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-10 15:40 UTC by Alex Kapranoff
Modified: 2004-02-22 23:41 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.51 KB, patch)
2004-02-10 15:40 UTC, Alex Kapranoff
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Kapranoff 2004-02-10 15:40:20 UTC

    
Comment 1 Kirill Ponomarev freebsd_committer 2004-02-13 08:55:12 UTC
Hi,

On Tue, Feb 10, 2004 at 06:40:19PM +0300, Alex Kapranoff wrote:
> 
> >Number:         62646
> >Category:       ports
> >Synopsis:       Update of security/proxytunnel port
> >Confidential:   no
> >Severity:       non-critical
> >Priority:       low
> >Responsible:    freebsd-ports-bugs
> >State:          open


Could you please review this PR and approve/reject the changes
?

-Kirill
Comment 2 Kirill Ponomarev freebsd_committer 2004-02-13 08:55:17 UTC
State Changed
From-To: open->feedback

Asked for maintainer's feedback
Comment 3 Kirill Ponomarev freebsd_committer 2004-02-22 23:41:32 UTC
State Changed
From-To: feedback->closed

Committed, thanks!